<div class="global_intro">
  <table style="font-size: 10pt;">
    <tbody>
      <tr>
        <td style="width: 50%;"></td>
        <td style="text-align: right; width: 50%;">Date:
          <xsl:value-of select="*/genDate" />
        </td>
      </tr>
      <tr>
        <td style="width: 50%;"><strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong></td>
        <td style="text-align: right; width: 50%;">Release Version
          <xsl:value-of select="*/releaseVersion" />
        </td>
      </tr>
    </tbody>
  </table>
  <br />
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compName_cap" /> (Co. Reg. No.
    <xsl:value-of select="*/footer/compRegNo" />)</div>
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compAddr" />
  </div>
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compAddr2" /> TEL:
    <xsl:value-of select="*/footer/compTel" /> FAX:
    <xsl:value-of select="*/footer/compFax" />
  </div>
  <div class="smallerfont" style="text-align: center;">
    <xsl:value-of select="*/footer/compWeb" />
  </div>
</div>